/*---FRAMEWORK------------------------------------------------*/

/* Import Clean Framework */
@import url(/.shared/themes/common/framework/typepad-theme-frame-default.css);
@import url(/.shared/themes/common/framework/typepad-theme-frame-columns.css);
@import url(/.shared/themes/common/framework/typepad-theme-fontbase.css);
@import url(/.shared/themes/common/framework/typepad-theme-banner.css);
@import url(/.shared/themes/common/framework/typepad-theme-navbar.css);
@import url(/.shared/themes/common/framework/typepad-theme-structure-posts.css);
@import url(/.shared/themes/common/framework/typepad-theme-share-buttons.css);
@import url(/.shared/themes/common/framework/typepad-theme-structure-comments.css);
@import url(/.shared/css/atp-comments.css);
@import url(/.shared/themes/common/framework/typepad-theme-structure-sidebar.css);
@import url(/.shared/themes/common/framework/typepad-theme-structure-archives.css);
@import url(/.shared/themes/common/framework/typepad-theme-mobile.css);


/*---FONT-----------------------------------------------------*/

/* Import Font */
@import url(//fonts.googleapis.com/css?family=Trocchi);

/* Apply font to blog */
body { font-family: 'Trocchi', serif; }


/*---BACKGROUND-----------------------------------------------*/

/* Background Stripes */
body { background-image:url('/.shared/themes/typepad/theme-tonic/background-tonic.png'); }


/*---BANNER---------------------------------------------------*/

/* Banner Padding */
#banner-inner { padding: 20px 0px; }

/* Banner - Blog Title */
h1#banner-header { 
	font-size: 40px;
	margin: 0 15px; 
	padding: 0;
	}

/* Banner - Blog Description */
h2#banner-description { 
	font-size: 15px;
	margin: 10px 20px 0; 
	}


/*---COLUMNS--------------------------------------------------*/

/* Rounded Corners on Columns */
#alpha, #beta, #gamma { border-radius: 10px; }

/* Column Padding */
#alpha-inner, #beta-inner, #gamma-inner { 
	padding: 20px 10px 5px; 
	}
	

/*---LINKS----------------------------------------------------*/

/* Default Link Color */
a { color: #666; text-decoration: none; }  

/* Default Visited Link */
a:visited { color: #888; } 

/* Default Link Hover */
a:hover, a:visited:hover { color: #aaa; }  


/* Posts Link Color */
.entry-content a { 
	color: #222; 
        text-decoration: underline;
	}

/* Posts Visited Link */
.entry-content a:visited { 
	color: #777; 
	} 

/* Posts Link Hover */
.entry-content a:hover { 
	color: #444; 
	background: #fff; 
	} 
	

/*---NAVBAR---------------------------------------------------*/

/* Background Color */
#nav, #nav-inner, .nav-list, .nav-list-item {
	background: #333; 
	}
    
/* Link Color */
.nav-list-item a {
	background: #333; 
	color: #eee;
	}

/* Link Hover Color */
.nav-list-item a:hover {
	background: #eee; 
	color:#000;
	}


/*---TEXT HEADERS---------------------------------------------*/

/* Post Title */
h3.entry-header,.entry-header a { color: #333; }

/* Sidebar Module */
.module-header,.module-header a { color: #333; }


/*---CONTAINER------------------------------------------------*/

/* Stretch Container whole width */
#container { width: 100%; }

/* Stretch Nav height */
#nav { height: auto; }

/* Center everything */
#banner-inner, #nav-inner, #pagebody-inner, #footer-inner { 
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	}


/*---2COL LAYOUTS---------------------------------------------*/

/* Blog Width */
.layout-two-column-right #alpha,
.layout-two-column-left #beta  { width: 640px; }

/* Sidebar Width */
.layout-two-column-left #alpha,
.layout-two-column-right #beta { width: 340px; }


/*---3COL LAYOUTS---------------------------------------------*/

/* Blog Width */
.layout-three-column #beta,
.layout-three-column-right #alpha { width: 540px; }

/* Sidebar Width */
.layout-three-column #alpha,
.layout-three-column #gamma,
.layout-three-column-right #beta,
.layout-three-column-right #gamma { width: 215px; }

/* Sidebar Padding */
.layout-three-column #alpha-inner,
.layout-three-column #gamma-inner,
.layout-three-column-right #beta-inner,
.layout-three-column-right #gamma-inner { 
	padding-left: 5px;
	padding-right: 5px;
}

/*---1COL LAYOUT----------------------------------------------*/

/* Sidebar modules at the bottom */
.layout-one-column #alpha .module { 
	width: 300px; 
	margin-left: 10px; 
	margin-right: 10px;
	}


/*---FOOTER---------------------------------------------------*/

/* Footer Bar */
#footer {
	margin-top: 20px;
	margin-bottom: 20px;
	padding:0;
	}

#footer-inner {
	border-radius: 10px;
	padding: 15px 0;
	}

.footer-list { padding-left: 15px; }

/* Footer Links Color */
#footer a { color: #333; }
#footer a:visited { color: #333; } 
#footer a:hover, a:visited:hover { color: #777; } 


/*---FEATURED-------------------------------------------------*/

/* Featured Post */
.entry-featured .entry-content {
	background: #fff;
	margin: 5px 0;
	padding: 15px 20px 5px 20px;
	}

/* Featured Post */
.entry-featured { padding-bottom: 10px; }	
	
/* Hide Featured Post footer */
.entry-featured .entry-footer { display:none; }


/*---BLOCKQUOTE-----------------------------------------------*/

/* Style Blockquote */
blockquote {
	background: #fff;
	margin-left: 5px;
	margin-right: 5px;
	border-left: 3px solid #ccc;
	border-right: 3px solid #ccc;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	}


/*---EXTRAS---------------------------------------------------*/

/* Photo Links */
.photo-wrap a { border: 0; }
.photo-wrap a:hover { background: transparent; }

/* Spacing between posts */
.entry { margin-bottom: 15px; }	

/* Pagination Link */
.pager-inner {
	font-size: 110%;
	padding-bottom: 20px;
	}

/* Archives.html padding */
.archive-header { padding: 0; }

/* Comments */
.comment-odd { background: rgba(255,255,255,0.6); }
.comment-even { background: rgba(255,255,255,0.3); }

.comment { 
	border-top: 1px dotted #eee;
	border-bottom: 1px dotted #eee;
	}



/*---MOBILE---------------------------------------------------*/
/* Mobile Styles for Screens Less than 960px */
@media only screen and (max-device-width: 960px) {

	/* Tell Safari to increase font size */
	body {
		width: 100%; 
		min-width: 980px;
		margin: 0 auto;
		padding: 0;
		-webkit-text-size-adjust: 150%;
	}

	/* Set Container to full width of Safari browser */
	#container {
		width: 100%;
		min-width: 980px;
		float: none;
		margin: 0 0 0 40px; /* push container off left margin by 40px */
		padding: 0;
	}

		/* Set Container-Inner to full width of Safari browser */
		#container-inner { width: 100%; margin: 0px; padding: 0px; }

	/* Tell Safari to reduce blog title font size */
	#banner-header a { -webkit-text-size-adjust: 110%; }


	/* Set Pagebody to full width of Safari browser */
	#pagebody {
		width: 100%;
		min-width: 980px;
		float: none;
		margin: 20px 0 0;
		padding: 0;
	}

		/* Set Pagebody-Inner to full width of Safari browser */
		#pagebody-inner { width: 100%; margin: 0px; padding: 0px; }

	/* Set banner and banner-inner to full width of container */
	#banner, #banner-inner { width: 100%; }

	/* Navigation Bar Width */
	#nav, #nav-inner { width: 100%; min-width: 980px; }

	/* Navigation Bar Height */
	#nav { height: auto; min-height: 50px; padding: 0; margin: 0; }

		/* Push down navigation bar items */
		.nav-list-item { position: relative; top: 8px; }

	/* Blog Footer Width */
	#footer, #footer-inner { width: 100%; min-width: 980px; }

		/* One-Column Layout - Hide all columns except one with entries */
		.layout-one-column #alpha {
			width: 100%;
			min-width: 980px;
			float: none;
			margin: 0 auto;
		}

			/* One-Column Layout - Hide Modules */
			.layout-one-column #alpha-inner .module { display: none; }
			

		/* Two-Column-Left Layout - Hide all columns except one with entries */
		.layout-two-column-left #alpha { display: none; }
		.layout-two-column-left #beta { 
			width: 100%;
			min-width: 980px;
			float: none;
			margin: 0 auto;
		}

		/* Two-Column-Right Layout - Hide all columns except one with entries */
		.layout-two-column-right #alpha { 
			width: 100%;
			min-width: 980px;
			float: none;
			margin: 0 auto;
		}
		.layout-two-column-right #beta { display: none; }

		/* Three-Column Layout - Hide all columns except one with entries */
		.layout-three-column #alpha { display: none; }
		.layout-three-column #beta { 
			width: 100%;
			min-width: 980px;
			float: none;
			margin: 0;
		}
		.layout-three-column #gamma { display: none; }

		/* Three-Column-Right Layout - Hide all columns except one with entries */
		.layout-three-column-right #alpha { 
			width: 100%;
			min-width: 980px;
			float: none;
			margin: 0;
		}
		.layout-three-column-right #beta { display: none; }
		.layout-three-column-right #gamma { display: none; }


	/* Add space between, and pad left-right sides of, posts */
	.entry {
		width: 95%;
		clear: both;
		margin: 20px auto;
		padding: 10px 20px;
	}

	/* Hide author photos from post title and post footer since they don't scale */
	.entry .author-photo { display: none; }

	/* Set images inside posts to 100% width of post column, scaled height to match; can set max-width (e.g. max-width: 480px;) if necessary */
	.entry-content img {
		width: 100%;
		height: auto;
		width: auto\9; /* ie8 */
	}

	/* Set embedded content inside posts to 100% width of post column; can set max-width (e.g. max-width: 480px;) if necessary */
	.entry-content iframe, .entry-content embed, .entry-content object {
		width: auto\9; /* ie8 */
	}


	/* Increased font size in Safari makes a mess of the post footer buttons; reset font size to original 100% */
	.entry-footer-share-buttons span a { 
		-webkit-text-size-adjust: 100%;
	}

	/* Reblog Button */
	.entry-footer-share-buttons .share-link-reblog { display: none !important; }

	/* Digg Button */
	.entry-footer-share-buttons .share-link-digg { display: none !important; }

	/* Delicious Button */
	.entry-footer-share-buttons .share-link-delicious { display: none !important; }

	/* Tweet Button */
	.entry-footer-share .entry-footer-links-twitter iframe { width: 60px !important; }

}


/* Mobile Styles for Screens Less than 650px */
@media only screen and {max-device-width: 650px} { 

	body { -webkit-text-size-adjust: 200%; } 

}
